Security Lab

Обновление безопасности Arch Linux для libgcrypt

Дата публикации:03.07.2017
Дата изменения:04.07.2017
Всего просмотров:1327
Опасность:
Низкая
Наличие исправления: Да
Количество уязвимостей:1
CVSSv2 рейтинг: 0.3 (3.2 (AV:N/AC:M/Au:N/C:P/I:N/A:N/E:U/RL:OF/RC:C))
CVE ID: CVE-2017-7526
Вектор эксплуатации: Удаленная
Воздействие: Раскрытие важных данных
CWE ID: Нет данных
Наличие эксплоита: Нет данных
Уязвимые продукты: Arch Linux
Уязвимые версии: Arch Linux версии -
Описание:

Обновление безопасности Arch Linux для libgcrypt

URL производителя: https://www.archlinux.org/
Решение: Установите исправление с сайта производителя.
Ссылки: https://www.cybersecurity-help.cz/vdb/SB2017070308